# $str.equalnocase Returns 1 if the two string parameters are equal, case insensitive
Usage
    $str.equalnocase(<fromcompare>,<tocompare>)
Description
Returns 1 if the two strngs parameters are equal, without taking the case of the characters in consideration.
Syntax Specification
    <bool> $str.equalnocase(<fromcompare:string>,<tocompare:string>)
See also
$str.equal()

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010